TagType
models
TargetOrdering
realignment
TargetSet
realignment
TargetSetSerializer
realignment
Timers
instrumentation
Transcript
models
TrimCigar
Timers
TrimLowQualityInDriver
Timers
TrimMDTag
Timers
TrimRead
Timers
TrimReadsInDriver
Timers
TwoBitFile
util
TwoBitFileSerializer
util
TypeVal
TagType
TypeValue
TagType
table
QualityTable Recalibrator
tag
Attribute
tagType
Attribute
taggedReads
MDTagging
tags
RichAlignmentRecord
targetsToAdd
ConsensusGenerator ConsensusGeneratorFromKnowns ConsensusGeneratorFromReads
text
SAMFileHeaderWritable
thousandGenomesAlleleCount
DatabaseVariantAnnotationField
thousandGenomesAlleleFrequency
DatabaseVariantAnnotationField
tile
IlluminaOptics
timerName
InstrumentedADAMAvroParquetOutputFormat InstrumentedADAMBAMOutputFormat InstrumentedADAMBAMOutputFormatHeaderLess InstrumentedADAMSAMOutputFormat InstrumentedADAMSAMOutputFormatHeaderLess
toADAMContig
SequenceRecord
toCSV
Covariate CovariateSpace DinucCovariate Observation ObservationTable
toChar
QualityScore
toFragment
SingleReadBucket
toFragments
AlignmentRecordRDDFunctions
toMetadata
RecordGroup
toReads
NucleotideContigFragmentRDDFunctions FragmentRDDFunctions
toSAMProgramRecord
ProgramRecord
toSAMReadGroupRecord
RecordGroup
toSAMSequenceDictionary
SequenceDictionary
toSAMSequenceRecord
SequenceRecord
toString
Attribute Consensus NonoverlappingRegions RecordGroupDictionary SequenceDictionary SequenceRecord TypeVal GenomicPositionPartitioner IndelRealignmentTarget CovariateKey Observation ObservationTable MdTag QualityScore
toVariantContext
GenotypeRDDFunctions
total
DuplicateMetrics FlagStatMetrics Observation
totalLength
GenomicPositionPartitioner
transcriptId
CDS Exon UTR
transcripts
Gene